Bug 1154290 - Please package mono-zeroconf for EPEL7 & EL6
Summary: Please package mono-zeroconf for EPEL7 & EL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mono-zeroconf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1147286
TreeView+ depends on / blocked
 
Reported: 2014-10-18 12:52 UTC by Moez Roy
Modified: 2014-11-24 16:15 UTC (History)
2 users (show)

Fixed In Version: mono-zeroconf-0.9.0-13.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-12 23:16:30 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Moez Roy 2014-10-18 12:52:16 UTC
Please package mono-zeroconf for EPEL7 & EL6

Comment 1 Moez Roy 2014-10-26 02:20:38 UTC
SCM branch request:

Package Change Request
======================
Package Name: mono-zeroconf
New Branches: el6 epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2014-10-27 12:14:56 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-10-28 04:22:17 UTC
mono-zeroconf-0.9.0-13.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mono-zeroconf-0.9.0-13.el7

Comment 4 Fedora Update System 2014-10-28 10:59:05 UTC
mono-zeroconf-0.9.0-13.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-11-12 23:16:30 UTC
mono-zeroconf-0.9.0-13.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.